/* H */
h1{
  color:#ffffff;
  border:double 3px #dddddd;
  background-color:#fd6f0e;
}
h2{
  color:#000000;
  border-color:#aaccff;
}
h3{
  color:#000000;
  border-color:#ccddff;
}

h4{
  color:#006299;
  background-color:#ddddee;
}

.header{
  background:#ffffff no-repeat;
  height:86px;
  border-bottom:1px solid #fd6f0e;
}
.headerTitle{
  color:#ffeecc;
}

.body{
}
.footer{
  background:transparent url('../../../../resources/image/common/foot.gif') no-repeat;
}

table{
  background-color:#ffffff;
}
th{
  background-color:#000077;
  border:1px solid #000033;
  color:#ffffff;
}
td{
  background-color:#ffffff;
  border:1px solid #000033;
  color:#000000;
}

div.scrollTable td{
  background-color:#f7f7f7;
}

tr.selectLine td{
  background-color:#ffff66 !important; 
}


input {
  color:#000000;
  background-color:#ffffff;
}

hr.h1{
  color:#00aaff;
  border:solid 1px #00aaff;
}

hr.h2{  
  color:#22bbff;
  border:solid 1px #22bbff;
}


.highlight{
  background-color:#ffffcc;
}
div.errorBox{
  border:2px solid #ff9999;
  background-color:#cccccc;
}
div.errorText{
  color:#000000;
}

a.detailBtn{
  display:block;
  float:left;
  text-decoration: none;
  width:56px;
  height:27px;
  margin:0px;
}
a.detailBtn:hover{
  background:transparent url('../../../../resources/image/common/blue/shosai_btn_on.gif') no-repeat;
}
div.detailBtn{
background:transparent url('../../../../resources/image/common/blue/shosai_btn.gif') no-repeat;
  width:56px;
  height:27px;
  margin:auto;
  cursor:hand;
  text-align:left;
}
div.detailBtn:hover{

  background:transparent url('../../../../resources/image/common/blue/shosai_btn_on.gif') no-repeat;
}
div.dummyHeaderHeight{
  height:98px;
}
div.header img.logo{
  margin-top:20px;
}